---

- name: Set Forward Policy
  ansible.builtin.iptables:
    chain: FORWARD
    policy: "{{ iptables_forward_policy }}"
    ip_version: "{{ ip_version }}"

- name: Set Out Policy
  ansible.builtin.iptables:
    chain: OUTPUT
    policy: "{{ iptables_output_policy }}"
    ip_version: "{{ ip_version }}"

- name: Set In Policy
  ansible.builtin.iptables:
    chain: INPUT
    policy: "{{ iptables_input_policy }}"
    ip_version: "{{ ip_version }}"
